body {
background-color:#FFF;
clear:both;
color:#000;
}

@media (max-width: 1200px) {
	body {
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media (min-width: 1201px) {
	body {
		max-width: 60em;
		margin: auto;
	}
}

@media (max-width: 640px) {
	.nosmall {
		display: none;
	}
}

banner {
top:-400px;
}

hr {
background-color:#FFF;
color:#009
}

h1 {
color:#000;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:200%;
font-variant:normal
}

a {
background-color:#f4f8ff;
color:#003;
text-decoration:underline
}

a:hover {
background-color:#DEF;
color:#000;
text-decoration:underline
}

a.no_underline {
text-decoration:none
}

a.none {
background-color:transparent;
color:#000;
text-decoration:underline
}

img.none {  /* xxxx */
position:relative;
right:0;
top:5px;
}

a.glossary {
/* background-color:transparent; */
border:1px dashed blue;
color:#003;
padding:0 2px;
text-decoration:none
}

a.glossary:hover {
background-color:#DEF;
color:#000;
text-decoration:underline
}

/* Colorful aligned right notes for in text */
.note {
background-color:#CEF;
border-right:thick solid #CCC;
float:right;
font-style:italic;
margin-bottom:0.5em;
margin-left:1em;
margin-top:0;
padding:1em;
text-align:right;
top:3cm;
z-index:4
}

/* Grey small font technical note--often at the bottom of the page */
.technote {
background-color:silver;
font-size:75%;
padding:0 1ex
}

div.technote {
padding:0 .3em
}

blockquote.technote {
margin:0 1em
}

/* Error messages in Red (sort-of) to stand out */
.error {
display:block;
background-color:#FFBFBF;
border-color:red;
border-style:double;
color:#000;
padding:1em
}

.highlight {
background:#6CF;
color:#000
}


.wrapper {
border: 3px double #006; 
padding: 0; 
background-color: #def;
}

blockquote.wrapper {
padding: 10px;
}

/* The link formats for the sidebar menu items */
a.menu {
background-color:transparent;
color:#000;
text-decoration:none;
}

a.menu:hover {
background-color:#cff;
color:#00f;
text-decoration:underline
}

/* position list chunks side by side */
div.column {
direction: ltr;
float: left;
width: 49%;
}
ul.column  {
display: block;
list-style-type:none; 
padding-left: 10px;
}

/* Fieldsets */
fieldset {
border:2px double #009;
margin-top:.5em;
padding:.5em
}

fieldset legend {
background-color:#F0F9FF;
color:#003;
font-weight:700;
padding:.1ex .5ex
}

div.menu_box {
background:transparent url("gifs/menu_box-bg.gif") no-repeat left bottom;
border:none;
float:right;
position:relative;
padding-left: 10px;
right:0;
top:-40px;
width:200px
}

h3.menu_box {
background:url("gifs/menu_box-h3.gif") no-repeat top left;
border-bottom:1px solid #E0D0AD;
color:#333;
font-size:130%;
margin:0;
padding:6px 8px 4px 10px
}

ul.menu_box {
list-style-position:inside;
list-style-type:square;
margin:0;
padding:10px;
}

a.menu_box {
background-color: transparent;
color:#600;
text-decoration:none
}

a.menu_box:hover {
background-color:#CA6;
color:#000;
text-decoration:underline
}

#tabs {
background-color:#039;
background-image:url("gifs/tab_bg.jpg");
background-position:bottom;
background-repeat:repeat-x;
float:left;
font-size:93%;
line-height:normal;
width:100%
}

#tabs ul {
list-style:none;
margin:0;
padding:5px 10px 0
}

#tabs li {
background:url("gifs/tab_dl.gif") no-repeat left top;
float:left;
margin:0;
padding:0 0 0 9px
}

#tabs a {
background:url("gifs/tab_dr.gif") no-repeat right top;
color:#FFF;
display:block;
float:left;
font-weight:700;
padding:5px 15px 3px 6px;
text-decoration:none
}

/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
#tabs a {
float:none;
}
/* End IE5-Mac hack */

#tabs a:hover {
color:#DEF;
text-decoration:underline
}

li#current {
background-image:url("gifs/tab_ll.gif")
}

#tabs #current a {
background-image:url("gifs/tab_rl.gif");
color:#333;
padding-bottom:5px
}

.head {
background-image:url(gifs/v.jpg);
background-position:center center;
background-repeat:repeat-x;
background-color: #D0E0FF;
width:100%
}

div.foot {
clear:both;
background-image:url(gifs/v.jpg);
background-position:center bottom;
background-repeat:repeat-x;
border-top:2px solid #006;
font-size:smaller;
padding:.3em;
text-align:right;
vertical-align:bottom;
width:100%
}

.page_menu {
/* color:#630; */
font-size:larger;
font-weight:bolder
}
